Package caribou 0.4.20+12+g31103d1-1 (i686) already flagged

caribou has already been flagged out-of-date.

You can return to the package details page for caribou.